/*****Basic Elements*****/
body{margin:0;padding:0;color:#2a2a2a;font-size:12px;font-family:"ËÎÌå";}
em,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div{margin:0;padding:0;border:0;}
ul,ol,li,dd,dt{list-style:none; margin:0; padding:0;}
input,button,textarea,select,optgroup,option{font-family:inherit; font-size:inherit; font-style:inherit; font-weight:inherit;}
a {color:#2a2a2a; text-decoration:none;}
a:hover { color:#FF0000; text-decoration:underline;}
body a{outline:none;blr:expression(this.onFocus=this.blur());}

body,html{
  margin: 0px;
  padding: 0px;
  font-family: 'Microsoft YaHei' !important;
}

.znrdzt{
  width: 100%;
}

.banner{
  width: 100%;
  height: 580px;
  background: url('banner.jpg') no-repeat center center;
  /*background-size: 100% 100%;*/
}


.znrdzt-navs{
  width: 100%;
  height: 80px;
  background-color: #004080;
  margin-bottom: 60px;
}

.znrdzt-navs .nav-main{
  width: 1000px;
  margin: 0 auto;
  display: flex;
}

.znrdzt-navs .nav-main .nav-item{
  font-size: 20px;
  color: #fff;
  text-align: center;
  line-height: 80px;
  flex: 1;
}

.znrdzt-navs .nav-main .nav-item:hover{
  color: #FFEC3D;
  cursor: pointer;
}

.znrdzt-navs .nav-main .nav-item-curr{
  color: #FFEC3D;
}

.znrdzt-content{
  width: 100%;
  background-color: #fff;
  padding-top: 40px;
  padding-bottom: 50px;
}

.znrdzt-main{
  width: 100%;
}

.znrdzt-content-section{
  width: 1117px;
  margin: 0 auto;
  margin-bottom: 60px;
}

.section-title{
  text-align: center;
  color: #FFFFFF;
  width: 419px;
  margin: 0 auto;
  margin-bottom: 40px;
}

.section-title img{
  width: 100%;
}

.section-content{
  box-sizing: border-box;
  width: 100%;
}

.znrdzt-hybj .section-content{
  padding: 76px 81px 67px 81px;
  border-radius: 12px;
  background: url('hybj-back.png') no-repeat center center;
  background-size: 99% 99%;
}

.znrdzt-hybj .section-content p{
  font-size: 18px;
  line-height: 35px;
  text-indent: 2em;
  color: #333333;
  text-indent: 2em;
  text-align: justify;
}

.znrdzt-hybj .section-content p .blue{
  color: #004080;
  font-weight: bold;
}

.znrdzt-ltyt .section-title{
  margin-bottom: 56px;
}

.znrdzt-ltyt .yt-list{
  display: flex;
  width: 100%;
  flex-wrap: wrap;
}

.ltyt_bangjiang {
  width:1092px;
  border-radius: 0px;
  padding: 25px 36px 25px;
  box-sizing: border-box;
  flex: 1;
  border: 1px solid #004080;
}
.ltyt_bangjiang p{
  font-size: 18px;
  line-height: 20px;
  color: #333333;
  text-align: center;
}

.ltyt_bangjiang p .red{
  color: #ff0000;
  font-weight: bold;
}

.yt-item{
  width: 48%;
  margin-right: 20px;
  margin-bottom: 20px;
}

.yt-item:nth-child(2n){
  margin-right: 0px;
}

.yt-item-title{
  padding: 20px 45px;
  background-color: #004080;
  font-size: 24px;
  color: #fff;
}
.yt-item-title .more{
  padding-top:10px;
  float: right;
  font-size: 13px;
  color: #fff;
}
.yt-item-title .more a{
  color: #fff;
}

.yt-item-content{
  padding: 20px 50px 25px;
  border: 1px solid #004080;
}

.yt-item-content ul li{
  font-size: 18px;
  color: #333;
  padding: 10px 0px 10px 30px;
  position: relative;
}

.yt-item-content ul li::before{
  content: '';
  width: 8px;
  height: 8px;
  background-color: #1957A4;
  border-radius: 50%;
  position: absolute;
  left: 0px;
  top: 50%;
  transform: translateY(-50%);
}

.znrdzt-jcld{
  width: 100%;
  background-color: #e3f1ff;
  padding: 40px 0px;
}

.jcld-main{
  width: 1118px;
  margin: 0 auto;
}

.jcld-list{
  padding: 0px 0px;
  width: 100%;
  height: 380px;
  background: url('jcld.png') no-repeat center center;
}

.znrdzt-ttsh{
  width: 100%;
  background-color: #e3f1ff;
  padding: 40px 0px;
}

.ttsh-main{
  width: 1117px;
  margin: 0 auto;
}

.ttsh-main .section-content{
  text-align: center;
}

.ttsh-main .section-content img{
  width: 1000px;
  margin: 20px auto 40px;
}

.znrdzt-chdx .section-content{
  display: flex;
  flex-wrap: wrap;
}

.znrdzt-chdx .section-content img{
  width: 1000px;
  text-align: center;
  margin: 20px auto 30px;
}

.znrdzt-chdx .section-content .section-content-obj{
  width: 49%;
  margin-right: 16px;
  line-height: 56px;
  line-height: 56px;
  text-align: center;
  font-size: 18px;
  color: #fff;
  background-color: #004080;
  margin-bottom: 16px;
}

.znrdzt-chdx .section-content .section-content-obj:nth-child(2n){
  margin-right: 0px;
}

.znrdzt-bmjfy .bmjfy-content{
  margin-bottom: 30px;
}

.znrdzt-bmjfy .bmjfy-content .bmjfy-title{
  padding: 17px 0px;
  color: #fff;
  font-size: 22px;
  background-color: #004080;
  text-align: center;
}

.bmjfy-content-info{
  font-size: 18px;
  font-weight: 500;
  color: #333;
  line-height: 42px;
  text-align: center;
  padding: 30px 0px;
  border: 1px solid #004080;
  border-top: none;
}

.bmjfy-content span{
  color: #db0000;
  font-size: 20px;
}

.fdfzdh-lxwm .section-content{
  background-color: #fff;
  border-radius: 12px;
}

.bm {
  width: 1117px;
  margin: 0 auto;
}

.bm-cont {
  display: flex;
  justify-content: center;
}

.bm-cont div H5 {
  display: flex;
  margin-bottom: 40px;
}

.online,
.bm_contect {
  border-radius: 15px;
  padding: 52px 36px 50px;
  box-sizing: border-box;
  flex: 1;
  border: 1px solid #004080;
}

.online .title{
  width: 176px;
  height: 46px;
  margin: 0 auto;
  margin-bottom: 30px;
}

.online .title img{
  width: 100%;
  height: 100%;
}

.bm_contect .title{
  width: 176px;
  height: 46px;
  margin: 0 auto;
  margin-bottom: 30px;
}

.bm_contect .title img{
  width: 100%;
  height: 100%;
}

.bm_contect .bm_lxfs{
  padding-top: 45px;
}

.online {
  margin-right: 30px;
}

.online .ewm{
  width: 180px;
  height: 180px;
  margin: 0 auto;
  padding-top:60px;
}

.online .ewm img{
  width: 100%;
  height: 100%;
}

.online .ewm p{
  text-align:center;
  font-size:14px;
}

#tuiguangren .lxbox {
  margin-top: 18px;
}

#tuiguangren li {
  padding: 10px 25px;
  box-sizing: border-box;
  width: 480px;
  color: #221815;
  font-weight: 400;
  font-size: 18px;
  text-align:center;
  line-height: 40px;
  margin-bottom: 10px;
  border: 1px solid #ffffff;
}

/*H5*/
@media (max-width: 750px) {
  .topnav1, .foot { display: none; } 
  body {
    min-width: 100vw;
    box-sizing: border-box;
  }
  .banner{
    height: 8.2rem;
    width: 100%;
    background: url('banner-m.jpg') no-repeat center center;
    background-size: 100% 100%;
  }
  .znrdzt-navs{
    height: 1.2rem;
    margin-bottom: 0rem;
  }
  .znrdzt-navs .nav-main{
    display: block;
    overflow-x: scroll;
    width: 100%;
    white-space: nowrap;
  }
  .znrdzt-navs .nav-main .nav-item{
    width: 2rem;
    font-size: 0.34rem;
    line-height: 1.2rem;
    display: inline-block;
  }
  .znrdzt-content{
    margin-top: 0.3rem;
  }
  .znrdzt-content-section{
    width: 95%;
    margin-bottom: 0.7rem;
  }
  .znrdzt-content-section .section-title{
    width: 4rem;
    margin-bottom: 0.3rem;
  }

  .znrdzt-content-section .section-title img{
    width: 100%;
  }
  
  .znrdzt-hybj .section-content{
    padding: 1rem;
    background: url('hybj-back-m.png') no-repeat center center;
    background-size: 100% 100%;
  }

  .znrdzt-hybj .section-content p{
    font-size: 0.34rem;
    line-height: 0.6rem;
  }

  .znrdzt-ltyt .yt-list{
    display: block;
  }

  .znrdzt-ltyt .yt-list .yt-item{
    width: 100%;
  }

.ltyt_bangjiang {
  width:100%;
  padding: 0.3rem 0.5rem;
  box-sizing: border-box;
  flex: 1;
  border: 1px solid #004080;
}

.ltyt_bangjiang p{
  font-size:0.4rem;
}

  .yt-item-title{
    padding: 0.3rem 0.5rem;
    font-size: 0.4rem;
  }

  .yt-item-content{
    padding: 0.3rem 0.5rem;
  }

  .yt-item-content ul li{
    font-size: 0.34rem;
    line-height: 0.5rem;
  }

  .znrdzt-jcld{
    width: 100%;
  }

  .znrdzt-jcld .jcld-main{
    width: 95%;
  }

  .znrdzt-jcld .jcld-list{
    height: 12rem;
    width: 100%;
    background: url('jcld-m.png') no-repeat center center;
    background-size: 100% 100%;
  }

  .znrdzt-chdx .section-content{
    display: block;
  }

  .znrdzt-chdx .section-content .section-content-obj{
    width: 100%;
    font-size: 0.34rem;
    line-height: 1.2rem;
    margin-bottom: 0.3rem;
    
  }

  .znrdzt-bmjfy .bmjfy-content .bmjfy-title{
    font-size: 0.4rem;
  }

  .bmjfy-content-info{
    font-size: 0.3rem;
    line-height: 0.6rem;
    padding: 0.5rem 0rem;
  }

  .bmjfy-content span{
    font-size: 0.34rem;
  }

  .bm{
    width: 100%;
  }
  .fdfzdh-lxwm .section-content{
    width: 100%;
  } 
  .bm-cont{
    display: block;
  }
  .online,.bm_contect{
    width: 100%;
    height: auto;
    margin-bottom: 0.5rem;
  }
  .bm_contect .bm_lxfs{
    padding-top: 0px;
  }
  
  .online .ewm{
  width: 180px;
  height: 180px;
  margin: 0 auto;
  padding-top:2px;
}

  #tuiguangren li{
    width: 100%;
    font-size: 0.34rem;
    line-height: 0.7rem;
    padding: 0.3rem 0rem;
    min-height: 0.8rem;
  }

  .online .title{
    width: 3rem;
    height: 0.8rem;
  }
  
  .bm_contect .title{
    width: 3rem;
    height: 0.8rem;
  }
  
}